Автор Тема: Установить модуль mailparse и imap  (Прочитано 2453 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн mixey06

  • Новичок форума
  • Сообщений: 6
Установить модуль mailparse и imap
« : 26 Января 2015, 21:14:52 »
Здравствуйте!
Подскажите как установить модуль mailparse и imap

Я выполнил такую команду:
Код: (php) [Выделить]
apt-get install php5-gd php5-imap
выдало мне такое:
Код: (php) [Выделить]
Reading package lists... Done
Building dependency tree
Reading state information... Done
php5-gd is already the newest version.
The following NEW packages will be installed:
  php5-imap
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 35.6 kB of archives.
After this operation, 144 kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Err http://security.debian.org/ wheezy/updates/main php5-imap amd64 5.4.4-14+deb7u14
  404  Not Found [IP: 2001:a78:5:1:216:35ff:fe7f:6ceb 80]
Failed to fetch http://security.debian.org/pool/updates/main/p/php5/php5-imap_5.4.4-14+deb7u14_amd64.deb  404  Not Found [IP: 2001:a78:5:1:216:35ff:fe7f:6ceb 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
 

Оффлайн qupl

Re: Установить модуль mailparse и imap
« Ответ #1 : 26 Января 2015, 21:32:15 »
cat /etc/apt/sources.list

Yrii

  • Гость
Re: Установить модуль mailparse и imap
« Ответ #2 : 26 Января 2015, 22:09:03 »
mixey06, apt-get update и после этого apt-get install php5-imap
п.с. как я понял, список пакетов не обновляли примерно с 18 Oct 2014
 

Оффлайн mixey06

  • Новичок форума
  • Сообщений: 6
Re: Установить модуль mailparse и imap
« Ответ #3 : 27 Января 2015, 05:51:34 »
Спасибо, Модуль imap установил, а как теперь mailparse установить?
 

Оффлайн ferum

Русские дебианщики против цифрового слабоумия !
 

Оффлайн mixey06

  • Новичок форума
  • Сообщений: 6
Re: Установить модуль mailparse и imap
« Ответ #5 : 29 Января 2015, 09:08:19 »
ВО время установки выдаёт такую ошибку:

Код: (php) [Выделить]
make: *** [/tmp/pear/temp/mailparse/php_mailparse_rfc822.c] Error 127 ERROR: `make' failed
подскажите что делать
 

Оффлайн ferum

Re: Установить модуль mailparse и imap
« Ответ #6 : 29 Января 2015, 11:08:36 »
Установите средства разработки build-essential хотя бы.
Русские дебианщики против цифрового слабоумия !
 

Теги:
     

    Удалил пакет apt, как теперь установить его обратно?

    Автор anoobis

    Ответов: 6
    Просмотров: 1864
    Последний ответ 08 Августа 2016, 04:08:00
    от endru
    [Решено] как установить dev пакет

    Автор roon

    Ответов: 4
    Просмотров: 2081
    Последний ответ 07 Мая 2013, 16:42:48
    от roon
    Как установить amule, xdtv, google-chrome ?

    Автор icarus

    Ответов: 10
    Просмотров: 2190
    Последний ответ 02 Февраля 2017, 06:39:21
    от qupl
    Помогите установить lmms

    Автор readytowok

    Ответов: 5
    Просмотров: 1656
    Последний ответ 12 Сентября 2013, 17:39:54
    от ferum
    Как установить IE

    Автор mightyraven

    Ответов: 20
    Просмотров: 3985
    Последний ответ 17 Февраля 2017, 20:58:39
    от Grey_rnd